/*style tweaks can go here without adjusting sass*/
.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.cf { display: inline-block; }
/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* close commented backslash hack */
* { box-sizing: border-box; }

@keyframes slideInFromRight {
  0% {
    transform: translateX(200%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideInFromTop {
  0% {
    transform: translateY(-200%);
  }
  60% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}


.pum-container {max-width: 90% !important}
.pum-theme-2292 .pum-content + .pum-close {padding: 0 10px !important}
#main h3.smaller {font-size:1.5em;margin-bottom: 5px}


#kippAcrossNation .container .icon-row {display: block}